File openSUSE:Leap:15.2:Staging:adi:15 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/2175/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install wxmp3gain-3.7-lp152.3.1.x86_64:
nothing provides mp3gain needed by wxmp3gain-3.7.x86_64

can't install wxmp3gain-lang-3.7-lp152.3.1.noarch:
package wxmp3gain-lang-3.7.noarch requires wxmp3gain = 3.7, but none of the providers can be installed
nothing provides mp3gain needed by wxmp3gain-3.7.x86_64
openSUSE Build Service is sponsored by